.catfl {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
}
.col-sm-12 {
    width: 100%;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}.col-sm-6 {
    width: 50%;
}.opene_pvz {
    display: table;
    padding-top: 11px;
    color: #a7a7a7;
    cursor: pointer;
}.list-unstyled {
    font-size: 14px;
    color: #777;
    font-weight: 400;
}
.close_pvz {
    position: absolute;
    z-index: 10;
    display: none;
    background: #fff;
    padding: 12px;
    border: 1px solid silver;
    overflow-y: scroll;
}.opene_pvz:hover .close_pvz{display:block}

	.padd {
    padding-top: 10px;
}.tabeactive {font-weight:bold;}
	.tabeactive {
    font-weight: bold;
}a {
    color: #a7a7a7;
}#yakorya {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    width: 100%;
}#yakorya li {
    float: left;
    width: 25%;
    text-align: center;
}#yakorya li a {
    width: 95%;
    display: table;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid;
}h1 {
    font-size: 30px;
    margin-bottom: 20px;
    color: #d4d4d4;
    font-weight: 500;
    margin-top: 10px;
}p {
    margin: 0 0 10px;
}.product-layoutcat {
    border-right: none;
    margin-bottom: 20px;
    margin-top: 5px;
}.product-layout2 {
    border: 1px solid #ebebeb;
    margin-bottom: 1px;
    background: #fff;
    position: relative;overflow: hidden;
z-index: 5;
}.col-md-4 {
    width: 33.33333333%;
}.col-md-8 {
    width: 66.66666667%;
}.center-add_img {
    margin: 0 auto;
}.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}h3 {
    font-size: 17px;
    color: #777;
    text-transform: uppercase;
}.product-layout2:hover {
    box-shadow: 2px 0px 4px silver;
}
@media (max-width:767px){
	#yakorya li{
		width:100%;
	}
	
	
}